# Method: properties.accessBindings.create

- [HTTP request](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#body.request_body)
- [Response body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#body.response_body)
- [Authorization scopes](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#body.aspect)
- [Try it!](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/properties.accessBindings/create#try-it)

Creates an access binding on an account or property.

### HTTP request

`POST https://analyticsadmin.googleapis.com/v1alpha/{parent=properties/*}/accessBindings`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Formats: - accounts/{account} - properties/{property} |

### Request body

The request body contains an instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts.accessBindings#AccessBinding`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts.accessBindings#AccessBinding`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/analytics.manage.users`